Чёрная Пятница в разгаре. Детальнее...

Перейти к публикации

Рекомендованные сообщения

Добрый день ПОМОГИТЕ ИЗБАВИТСЯ от переводчика! По моему легче выучить язык лумумбу чем справится с этим ЧУДОМ! Не устанавливается, а если да то не работает. Запорол мне всю установку опенкарта, даже стереть теперь не могу! Требует установки ненужных приложений ioncube и ioncube-loader без них всё и так прекрасно работало. После установки выдаёт что нет лицензии. Качаю, вставляю получаю это! Может не туда вставляю??? : )

The encoded file F:\xampp\htdocs\MLVantik\admin\model\tool\neoseo_yandex_translate.php requires a license file.
The license file F:\xampp\htdocs\MLVantik\neoseo_yandex_translate_license.txt is not valid for this server. in Unknown on line 0

Хорошо что хоть ещё всё на родном языке, а то установил переводчик японского, он мне перевёл всё на иероглифы и отморозился! Пришлось стирать опенкарт и всё заново заливать. Может проблема в php версии? Делаю всё пока на локальном XAMPP там php 7.4 в переводчике 7.2 Есть ли какое то решение??? Или не надо надеется на чудо? Просто очень не хочется начинать всё с начала.
 
С уважением
Севастьян

Unbenannt.PNG

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
4 часа назад, silverbullit сказал:

Добрый день ПОМОГИТЕ ИЗБАВИТСЯ от переводчика! По моему легче выучить язык лумумбу чем справится с этим ЧУДОМ! Не устанавливается, а если да то не работает. Запорол мне всю установку опенкарта, даже стереть теперь не могу! Требует установки ненужных приложений ioncube и ioncube-loader без них всё и так прекрасно работало. После установки выдаёт что нет лицензии. Качаю, вставляю получаю это! Может не туда вставляю??? : )

The encoded file F:\xampp\htdocs\MLVantik\admin\model\tool\neoseo_yandex_translate.php requires a license file.
The license file F:\xampp\htdocs\MLVantik\neoseo_yandex_translate_license.txt is not valid for this server. in Unknown on line 0

Хорошо что хоть ещё всё на родном языке, а то установил переводчик японского, он мне перевёл всё на иероглифы и отморозился! Пришлось стирать опенкарт и всё заново заливать. Может проблема в php версии? Делаю всё пока на локальном XAMPP там php 7.4 в переводчике 7.2 Есть ли какое то решение??? Или не надо надеется на чудо? Просто очень не хочется начинать всё с начала.
 
С уважением
Севастьян

Unbenannt.PNG

Добрый день.

Для работы данного модуля требуется установка ioncube loader 6.0 и выше.

К сожалению, наши модули не поддерживают версию php 7.4. Поддерживаемые версии 5.3 - 7.2.

В связи с этим модуль и не находит лицензию.

Если Вам необходимо удалить модуль, то удалите его в административной панели сайта. Удалите файл модификации модуля neoseo_yandex_translate.ocmod.xml, который находится в папке system. После этого обновите модификаторы на Вашем сайте.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Присоединяйтесь к обсуждению

Вы можете опубликовать сообщение сейчас, а зарегистрироваться позже. Если у вас есть аккаунт, войдите в него для написания от своего имени.

Гость
Ответить в тему...

×   Вставлено в виде отформатированного текста.   Вставить в виде обычного текста

  Разрешено не более 75 эмодзи.

×   Ваша ссылка была автоматически встроена.   Отобразить как ссылку

×   Ваш предыдущий контент был восстановлен.   Очистить редактор

×   Вы не можете вставить изображения напрямую. Загрузите или вставьте изображения по ссылке.

×
×
  • Создать...